## d-conf 0.5

=== debian/changelog ===
d-conf (0.5-1ubuntu6) maverick; urgency=low

  * Backport some extra upstream commits
  * debian/patches/03_git_gdbus_update.patch,
    debian/patches/04_git_correct_return_value.patch,
    debian/patches/05_git_other_return.patch:
    - those are required to work with the new glib gdbus api
  * debian/control.in: 
    - require the current glib

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Sep 2010 17:57:38 +0200

d-conf (0.5-1ubuntu5) maverick; urgency=low

  * debian/patches/01_git_no_error.patch:
    - git change to not trigger apport crash report for no reason
  * debian/patches/02_git_gdbus_api_change.patch:
    - git commit to adjust to the new gdbus api 
  * debian/libdconf-dev.install:
    - install the vapi files as well

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Sep 2010 16:02:11 +0200

d-conf (0.5-1ubuntu4) maverick; urgency=low

  * Bring back the gir build now that the library are updated

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Aug 2010 11:34:04 +0200

d-conf (0.5-1ubuntu3) maverick; urgency=low

  * Don't apply the patch changing the introspection requirement either

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 09 Aug 2010 15:43:17 +0200

d-conf (0.5-1ubuntu2) maverick; urgency=low

  * Build without introspection for now, it requires newer stack versions

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Aug 2010 15:19:09 +0200

d-conf (0.5-1ubuntu1) maverick; urgency=low

  [ Sjoerd Simons ]
  * debian/contro{,.in}:
    - build-depend on newer (unstable) libglib as there was an ABI change

  [ Gustavo Noronha Silva ]
  * New upstream release
  - needs valac 0.9.4
  - doesn't ship static library anymore (dropped libtool, btw)
  - broke ABI - not changing package name, it's experimental after all,
    right? RIGHT?

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 06 Aug 2010 15:19:34 +1000

d-conf (0.4.2-1) experimental; urgency=low

  * New upstream release
  * debian/control:
  - build-depend on valac >= 0.9.2

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 13 Jul 2010 18:19:47 -0300

d-conf (0.4.1-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * Initial debian release (Thanks to Robert Ancell)
  * Put under Debian GNOME Team maintenance
  * debian/control:
    - Do some cleanup
    - Add libglib2.0-dev dependency against libdconf-dev package
  * Add libdconf-dbg and libdconf-doc packages

  [ Sjoerd Simons ]
  * Add support for get-orig-source target

 -- Laurent Bigonville <bigon@debian.org>  Sat, 03 Jul 2010 12:04:52 +0200

d-conf (0.4.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depend on libglib2.0-dev
    - Build-depend on valac, libgtk2.0-dev, libxml2-dev, libgee-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 25 Jun 2010 11:23:50 +1000

d-conf (0.4-0ubuntu2) maverick; urgency=low

  * debian/libdconf-dev.install:
    - Only install gir files from /usr/share, otherwise conflicts with dbus files
      in libdconf0

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 18 Jun 2010 17:23:19 +1000

d-conf (0.4-0ubuntu1) maverick; urgency=low

  * New upstream version:
    - fix crashes when the dconf database doesn't yet exist
    - add some incomplete gtk-doc
    - use new GVDB 
    - implement GSettings sync
    - use string tags instead of sequence numbers since it was impossible
      to have universally unique sequence numbers
    - theoretical support for sharing dconf databases between machines with
      different byte orders
    - fix bug where first write was not successful when auto-starting service
    - FreeBSD build fixes
    - client API cleanups
    - GObject introspection support
    - enable automake silent rules by default for tarball builds
  * debian/control:
    - build-depends on libgirepository1.0-dev, gobject-introspection, 
      gir1.0-glib-2.0
    - list the new gir binary
  * debian/gir1.0-dconf-0.3.install, debian/libdconf-dev.install:
    - updated to install the gobject-introspection gir and typelib and the
      documentation
  * debian/libdbconf0.symbols:
    - define library symbols
  * debian/rules:
    - call dh_girepository

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Jun 2010 10:45:10 +0200

d-conf (0.3.1-1) UNRELEASED; urgency=low

  * Upload to Debian
  * The library has non-versioned files because upstream said that the dbus 
    interface will change over time and the library and service should be in 
    the same binary. Since the service is not versioned and several versions
    should not be installed at the same time the library would using conflicts
    on soname change anyway and it's easier to ship one binary.
  * debian/copyright:
    - small copyright tweaking

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 03 Jun 2010 15:06:22 +0200

d-conf (0.3.1-0ubuntu2) maverick; urgency=low

  * debian/control, debian/dconf-tools.install:
    - install the binaries in dconf-tools
  * debian/libdconf-dev.install:
    - don't install the .la there

  [ Robert Ancell ]
  * debian/control:
    - Add Vcs-Bzr link

 -- Sebastien Bacher <seb@canonical.com>  Mon, 31 May 2010 16:35:42 +0200

d-conf (0.3.1-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 May 2010 17:19:01 +1000
