=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: d-conf
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.14),
               valac (>= 0.9.4),
               libglib2.0-dev (>= 2.25.16),
               libgtk2.0-dev,
               libxml2-dev,
               libgee-dev,
               libgirepository1.0-dev (>= 0.6.7),
               gobject-introspection (>= 0.6.7),
               gir1.0-glib-2.0
Standards-Version: 3.9.0
Homepage: http://live.gnome.org/dconf
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/d-conf
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/d-conf/

Package: libdconf0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple key-based configuration system
 dconf is a simple key-based configuration system.
 
Package: libdconf-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdconf0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.25.10)
Description: Simple key-based configuration system (development files)
 dconf is a simple key-based configuration system.
 .
 This package contains a static library and header files.

Package: libdconf-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libdconf0 (= ${binary:Version})
Description: Simple key-based configuration system (debug symbols)
 dconf is a simple key-based configuration system.
 .
 This package contains the debugging symbols.

Package: libdconf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Simple key-based configuration system (documentation)
 dconf is a simple key-based configuration system.
 .
 This package contains the documentation.

Package: dconf-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: dconf
Description: Simple key-based configuration system
 dconf is a simple key-based configuration system.
 .
 This package contains the dconf command line tools
 
Package: gir1.0-dconf-0.3
Priority: extra
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for dconf
 dconf is a simple key-based configuration system.
 .
 This package contains introspection data and can be used by packages using 
 the GIRepository format to generate dynamic bindings.
