=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-introspection --enable-gtk-doc

override_dh_strip:
	dh_strip -plibdconf0 --dbg-package=libdconf-dbg
	dh_strip -pdconf-tools

override_dh_installdeb:
	dh_installdeb
	dh_girepository -pgir1.0-dconf-0.3

clean::
	dh clean

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

GNOME_MODULE=dconf
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
