## d-conf 0.7.3

=== debian/changelog ===
d-conf (0.7.3-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/integer-no-schema.patch:
  * debian/patches/fix_settings_model_get_path.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 23 Mar 2011 14:59:53 +1100

d-conf (0.7.2-0ubuntu8) natty; urgency=low

  * debian/patches/integer-no-schema.patch:
    - Fix crash viewing integer values without schemas (LP: #714998)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Mar 2011 09:17:47 +1100

d-conf (0.7.2-0ubuntu7) natty; urgency=low

  * debian/patches/fix_settings_model_get_path.patch:
    - Fix crash when a11y enabled

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Mar 2011 17:08:52 +1100

d-conf (0.7.2-0ubuntu6) natty; urgency=low

  * debian/control:
    - Really use GTK2 build-depends

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Mar 2011 10:40:45 +1100

d-conf (0.7.2-0ubuntu5) natty; urgency=low

  * debian/control:
    - Use GTK2 build-depends
    - Build-depend on dh-autoreconf
  * debian/rules:
    - Use autoreconf
  * debian/patches/required-autotools-files.patch:
    - Autotools requires some files...
  * debian/patches/remove-ACLOCAL_AMFLAGS.patch:
    - Remove autotools code for jhbuild that is stopping autoreconf
  * debian/patches/use-gtk2.patch:
    - Build dconf-editor using GTK2

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Mar 2011 10:18:05 +1100

d-conf (0.7.2-0ubuntu4) natty; urgency=low

  * Correct build dependency libgtk-3-0-dev to libgtk-3-dev.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 22 Feb 2011 18:21:37 +0100

d-conf (0.7.2-0ubuntu3) natty; urgency=low

  * debian/control:
    - Use new libgtk-3-dev build-depends

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Feb 2011 16:10:56 +1100

d-conf (0.7.2-0ubuntu2) natty; urgency=low

  * Rebuild against sonamed gtk3 (LP: #719528).

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Feb 2011 21:14:28 +0100

d-conf (0.7.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/libdbconf0.symbols:
  * debian/libdconf-dbus-1-0.symbols:
    - Updated
  * debian/patches/fix-crash-if-cant-connect.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Feb 2011 09:55:31 +1100

d-conf (0.7.1-0ubuntu3) natty; urgency=low

  * debian/patches/fix-crash-if-cant-connect.patch:
    - Backport patch from upstream trunk.  Fixes compiz crash LP: #705347

 -- Michael Terry <mterry@ubuntu.com>  Mon, 31 Jan 2011 11:09:19 -0500

d-conf (0.7.1-0ubuntu2) natty; urgency=low

  * debian/control.in:
    - Guh, forgot the dbus-1-dev Build-Depends

 -- Michael Terry <mterry@ubuntu.com>  Tue, 18 Jan 2011 13:13:30 -0500

d-conf (0.7.1-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/control.in:
    - Add new binary packages libdconf-dbus-1-0, libdconf-dbus-1-dbg, and
      libdconf-dbus-1-dbg.
    - Bumped required versions of valac and gtk-doc-tools
    - Have libdconf-dbus-1-0 depend on libdconf0 for its dbus service,
      even though it doesn't use any of its symbols
  * debian/copyright:
    - Use DEP5 syntax
    - Note that some bits are copyright Canonical and GPL-3+
  * debian/dconf-tools.install:
    - Ship the .desktop and .ui files for dconf-editor
  * debian/rules, debian/libdconf*.install:
    - Updated to handle new library binary package

 -- Michael Terry <mterry@ubuntu.com>  Tue, 18 Jan 2011 12:31:08 -0500

d-conf (0.6-0ubuntu1) natty; urgency=low

  * New upstream release
  * Merge with Debian experimental packaging (0.5.1-2)
  * debian/control.in:
    - Drop gir package as upstream has dropped gir for now
    - Bump gtk dependency to 3.0 for editor
  * debian/rules:
    - Drop dh_girepository line
    - Run the testsuite (at least what bits of it we can)
  * debian/patches/fix-doc-linking.patch:
    - Fix link order issue with gtk-doc scanning

 -- Michael Terry <mterry@ubuntu.com>  Wed, 05 Jan 2011 10:38:07 -0500

d-conf (0.5.1-2) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Bump libglib2.0-dev build-dependency
    - Drop libgee-dev build-dependency, not needed anymore
    - libdconf0 Provides gsettings-backend
  * debian/libdconf-dev.install:
    - Install .vapi file
  * debian/watch: Fix URL pattern

  [ Emilio Pozuelo Monfort ]
  * Update to the new gir policy:
    - Rename gir1.0-dconf-0.3 to gir1.2-dconf-0.3.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 12 Dec 2010 15:44:27 +0100

d-conf (0.5.1-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/control.in:
    - Use standards version 3.9.1
    - Add Vcs-Bzr link
    - Bump build-depends on libglib2.0-dev
    - Drop build-depend on libgee-dev
  * debian/libdconf-dev.install:
    - Install .vapi file

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Nov 2010 15:11:54 +1100

d-conf (0.5.1-1) experimental; urgency=low

  * New upstream release
  * Remove debian/patches/01_unbump_gi.patch
  * Needs build-dep on gobject-introspection >= 0.9.6

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 23 Sep 2010 00:02:13 +0200

d-conf (0.5-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/contro{,.in}:
    - build-depend on newer (unstable) libglib as there was an ABI change

  [ Gustavo Noronha Silva ]
  * New upstream release
  - needs valac 0.9.4
  - doesn't ship static library anymore (dropped libtool, btw)
  - broke ABI - not changing package name, it's experimental after all,
    right? RIGHT?

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 04 Aug 2010 17:17:38 -0300
