=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: d-conf
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf,
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.15),
               valac (>= 0.11.7),
               libglib2.0-dev (>= 2.27.2),
               libgtk2.0-dev,
               libxml2-dev,
               libdbus-1-dev
Standards-Version: 3.9.1
Homepage: http://live.gnome.org/dconf
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/dconf/ubuntu

Package: libdconf0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: gsettings-backend
Description: Simple key-based configuration system
 dconf is a simple key-based configuration system.

Package: libdconf-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdconf0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.25.10)
Description: Simple key-based configuration system (development files)
 dconf is a simple key-based configuration system.
 .
 This package contains a static library and header files.

Package: libdconf-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libdconf0 (= ${binary:Version})
Description: Simple key-based configuration system (debug symbols)
 dconf is a simple key-based configuration system.
 .
 This package contains the debugging symbols.

Package: libdconf-dbus-1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdconf0 (= ${binary:Version})
Description: Simple key-based configuration system (dbus library)
 dconf is a simple key-based configuration system.
 .
 This package contains a dbus convenience library.

Package: libdconf-dbus-1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdconf-dbus-1-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.25.10),
         libdbus-1-dev
Description: Simple key-based configuration system (dbus development files)
 dconf is a simple key-based configuration system.
 .
 This package contains a static library and header files for the dbus library.

Package: libdconf-dbus-1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libdconf-dbus-1-0 (= ${binary:Version})
Description: Simple key-based configuration system (dbus debug symbols)
 dconf is a simple key-based configuration system.
 .
 This package contains the debugging symbols for the dbus library.

Package: libdconf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Simple key-based configuration system (documentation)
 dconf is a simple key-based configuration system.
 .
 This package contains the documentation.

Package: dconf-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: dconf
Description: Simple key-based configuration system
 dconf is a simple key-based configuration system.
 .
 This package contains the dconf command line tools
