=== debian/rules ===
--- 
+++ 
@@ -5,18 +5,23 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh --with autoreconf $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-introspection --enable-gtk-doc
+	dh_auto_configure -- --enable-gtk-doc
 
 override_dh_strip:
 	dh_strip -plibdconf0 --dbg-package=libdconf-dbg
+	dh_strip -plibdconf-dbus-1-0 --dbg-package=libdconf-dbus-1-dbg
 	dh_strip -pdconf-tools
+
+override_dh_auto_test:
+	#./tests/dbus1 # requires a special 'test' dconf profile
+	#./tests/gsettings # requires a special 'test' dconf profile
+	./tests/paths
 
 override_dh_installdeb:
 	dh_installdeb
-	dh_girepository -pgir1.0-dconf-0.3
 
 clean::
 	dh clean
