=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/dconf/([\d\.]+)/ \
	dconf-(.*)\.tar\.gz
