## d-conf 0.7.5

=== debian/changelog ===
d-conf (0.7.5-3) unstable; urgency=low

  * Re-enable dconf-editor.

 -- Michael Biebl <biebl@debian.org>  Sat, 18 Jun 2011 23:11:01 +0200

d-conf (0.7.5-2) unstable; urgency=low

  * Strip leading debian/tmp/ from .install files.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Temporarily disable dconf-editor so we can bootstrap d-conf on kfreebsd.
  * Don't install bash completion file as executable shell script.
  * debian/patches/01-sys-mount-h-include-fix.patch
    - Include headers in a proper way to fix FTBFS on hurd and kfreebsd.
      Thanks Pino Toscano for the patch. (Closes: #629211)

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Jun 2011 19:51:48 +0200

d-conf (0.7.5-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in:
    - Switch Vcs-* branches to unstable

  [ Justin B Rye ]
  * Improvements to the package descriptions. Closes: #622984.

  [ Martin Pitt ]
  * New upstream release.
  * debian/dconf-tools.install: Install new dconf-editor schema file.
  * debian/dconf-tools.install: Install bash completion script.

 -- Martin Pitt <mpitt@debian.org>  Wed, 18 May 2011 08:32:02 +0200

d-conf (0.7.3-4) unstable; urgency=low

  * Upload to unstable
  * debian/rules: Remove include of check-dist.mk

 -- Laurent Bigonville <bigon@debian.org>  Mon, 11 Apr 2011 10:27:42 +0200

d-conf (0.7.3-3) experimental; urgency=low

  * Brown paper bag release.
  * Move the Provides: to the new package.

 -- Josselin Mouette <joss@debian.org>  Thu, 31 Mar 2011 16:53:45 +0530

d-conf (0.7.3-2) experimental; urgency=low

  * Split the GSettings backend in its own package: 
    dconf-gsettings-backend. It will allow to have a stable name in case 
    something changes in the library. Thanks Emilio for the idea.

 -- Josselin Mouette <joss@debian.org>  Thu, 31 Mar 2011 16:33:13 +0530

d-conf (0.7.3-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Mar 2011 11:50:32 +0000

d-conf (0.7.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + Drop gir package, g-i support removed upstream.
    + debian/control.in:
      - Update build dependencies.
    + debian/libdconf0.symbols:
      - Update for the new libdconf-dbus library.
      - Add Build-Depends-Package fields.
  * debian/control.in,
    debian/compat,
    debian/rules:
    + Switch to CDBS and debhelper 8.
  * debian/rules:
    + Abort the build if the symbols file is out of date.
    + Make the shlibs file always depend on the last upstream release.

  [ Laurent Bigonville ]
  * debian/control.in:
    - Add new binary packages libdconf-dbus-1-0, libdconf-dbus-1-dbg, and
      libdconf-dbus-1-dbg.
    - Have libdconf-dbus-1-0 depend on libdconf0 for its dbus service,
      even though it doesn't use any of its symbols
  * debian/copyright:
    - Use DEP5 syntax
  * debian/rules, debian/libdconf*.install:
    - Updated to handle new library binary package
      even though it doesn't use any of its symbols
  * debian/patches/fix-doc-linking.patch:
    - Fix link order issue with gtk-doc scanning
  (Thanks to Ubuntu guys for the changes)

  [ Emilio Pozuelo Monfort ]
  * debian/patches/fix-doc-linking.patch:
    + Removed, no longer necessary.
  * New upstream release.
    + debian/control.in:
      - Updated build dependencies.
      - Update the gtk+ 3 build dependency for the new package names.
    + debian/libdconf0.symbols,
      debian/libdconf-dbus-1-0.symbols:
      - Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:25:28 +0000
