=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: d-conf
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               autotools-dev,
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.15),
               valac-0.12 (>= 0.11.7),
               libglib2.0-dev (>= 2.27.2),
               libdbus-1-dev,
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/dconf
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/d-conf
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/d-conf/

Package: libdconf0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple configuration storage system - runtime library
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the runtime library.

Package: libdconf-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdconf0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.25.10)
Description: simple configuration storage system - development files
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a static library and header files.

Package: libdconf-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libdconf0 (= ${binary:Version})
Description: simple configuration storage system - debugging symbols
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the debugging symbols.

Package: libdconf-dbus-1-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdconf0 (= ${binary:Version})
Description: simple configuration storage system - D-Bus library
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a D-Bus convenience library.

Package: libdconf-dbus-1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdconf-dbus-1-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.25.10),
         libdbus-1-dev
Description: simple configuration storage system - D-Bus development files
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a static library and header files for the D-Bus library.

Package: libdconf-dbus-1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libdconf-dbus-1-0 (= ${binary:Version})
Description: simple configuration storage system - D-Bus debug symbols
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the debugging symbols for the D-Bus library.

Package: libdconf-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: simple configuration storage system - documentation
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the documentation in devhelp format.

Package: dconf-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: dconf
Description: simple configuration storage system - utilities
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains the command line tools. Note that DConf is not
 connected with the older Debian package named dconf.

Package: dconf-gsettings-backend
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libdconf0 (<< 0.7.3-2)
Provides: gsettings-backend
Description: simple configuration storage system - GSettings back-end
 DConf is a low-level key/value database designed for storing desktop
 environment settings.
 .
 This package contains a back-end for GSettings. It is needed by
 applications accessing settings through GSettings to set custom values
 and listen for changes.
