=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE=dconf
DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4

DEB_DBG_PACKAGE_libdconf0 := libdconf-dbg
DEB_DBG_PACKAGE_libdconf-dbus-1-0 := libdconf-dbus-1-dbg

# Don't install bash completion file as executable shell script.
# https://bugzilla.gnome.org/show_bug.cgi?id=651936
binary-install/dconf-tools::
	chmod -x debian/dconf-tools/etc/bash_completion.d/dconf-bash-completion.sh
