## d-conf 0.10.0

=== debian/changelog ===
d-conf (0.10.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Do not hardcode multiarch-support in Pre-Depends but let debhelper set
      it via ${misc:Pre-Depends} instead.
    - Bump Build-Depends on debhelper accordingly.

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Nov 2011 07:11:51 +0100

d-conf (0.10.0-2) experimental; urgency=low

  * Tighten dependency on libdconf0.
  * Pass multiarch path to the gio modules dir.
  * Break glib < 2.30 because of the multiarch path.
  * Support multiarch:
    + Split the service in dconf-service (multi-arch: foreign).
    + Keep only the gio module in dconf-gsettings-backend (m-a: same).
    + Move libraries to the multiarch path.
    + Make them pre-depend on multiarch-support.
  * -dev recommends -doc.
  * Use the occasion to rename /usr/lib/d-conf to /u/l/dconf.

 -- Josselin Mouette <joss@debian.org>  Sun, 13 Nov 2011 14:58:03 +0100

d-conf (0.10.0-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/watch: Move to .xz tarballs

  [ Sjoerd Simons ]
  * New upstream release
  * debian/patches/01-sys-mount-h-include-fix.patch:
    - Removed, merged upstream
  * debian/libdconf0.symbols: Updated
  * Add breaks from libdconf0 to dconf-gsettings-backend to prevent
    issues from mismatches in the d-bus protocol

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Nov 2011 21:13:57 +0000
