=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 8.1.3),
                cdbs,
                autotools-dev,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.15),
                valac-0.12 (>= 0.11.7),
-               libglib2.0-dev (>= 2.27.2),
+               libglib2.0-dev (>= 2.29.90),
                libdbus-1-dev,
                libgtk-3-dev (>= 3.0.0),
                libxml2-dev
@@ -25,8 +25,11 @@
 
 Package: libdconf0
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Breaks: dconf-gsettings-backend (<< 0.10.0)
 Description: simple configuration storage system - runtime library
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -38,7 +41,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          libdconf0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.25.10)
+         libglib2.0-dev (>= 2.25.7)
+Recommends: libdconf-doc
 Description: simple configuration storage system - development files
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -49,6 +53,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libdconf0 (= ${binary:Version})
 Description: simple configuration storage system - debugging symbols
@@ -59,9 +64,11 @@
 
 Package: libdconf-dbus-1-0
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libdconf0 (= ${binary:Version})
+Pre-Depends: ${misc:Pre-Depends}
 Description: simple configuration storage system - D-Bus library
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -73,7 +80,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libdconf-dbus-1-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.25.10),
+         libglib2.0-dev,
          libdbus-1-dev
 Description: simple configuration storage system - D-Bus development files
  DConf is a low-level key/value database designed for storing desktop
@@ -85,6 +92,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libdconf-dbus-1-0 (= ${binary:Version})
 Description: simple configuration storage system - D-Bus debug symbols
@@ -118,9 +126,15 @@
 
 Package: dconf-gsettings-backend
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         dconf-service (>= ${source:Version}),
+         dconf-service (<< ${source:Version}.1~),
+         libdconf0 (= ${binary:Version})
 Replaces: libdconf0 (<< 0.7.3-2)
+Breaks: libglib2.0-0 (<< 2.30),
+        libdconf0 (<< 0.7.3-2)
 Provides: gsettings-backend
 Description: simple configuration storage system - GSettings back-end
  DConf is a low-level key/value database designed for storing desktop
@@ -129,3 +143,22 @@
  This package contains a back-end for GSettings. It is needed by
  applications accessing settings through GSettings to set custom values
  and listen for changes.
+
+Package: dconf-service
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libdconf0 (= ${binary:Version})
+Recommends: dconf-gsettings-backend
+Breaks: libdconf0 (<< 0.7.3-2),
+        dconf-gsettings-backend (<< 0.10.0-2)
+Replaces: libdconf0 (<< 0.7.3-2),
+          dconf-gsettings-backend (<< 0.10.0-2)
+Description: simple configuration storage system - D-Bus service
+ DConf is a low-level key/value database designed for storing desktop
+ environment settings.
+ .
+ This package contains the DConf service, which applications talk to
+ using D-Bus in order to obtain their settings. It is mostly used by the
+ GSettings backend.
