## d-conf 0.12.0

=== debian/changelog ===
d-conf (0.12.0-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/git_fix_watch_multiple_sources.patch:
    - git commit to fix watching for multiple sources (lp: #993694)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 23:25:59 +0200

d-conf (0.12.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Mar 2012 11:22:26 +0200

d-conf (0.11.7-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 19:49:13 +0100

d-conf (0.11.6-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Mar 2012 21:49:02 +0100

d-conf (0.11.5-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 07 Feb 2012 13:41:34 +0100

d-conf (0.11.3-0ubuntu1) precise; urgency=low

  * New upstream release
    - works with (and only with) Vala 0.15.1
    - we now have an icon for dconf-editor
  * debian/control:
    - build-dep now on vala 0.15.1 as upstream says so :)
  * debian/dconf-tools.install:
    - installing a long awaited icon for dconf-editor!

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 27 Jan 2012 18:52:49 +0100

d-conf (0.11.2-0ubuntu1) precise; urgency=low

  * New upstream version:
    - improved editor geometry handling (lp: #715002, #840571, #848418)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Dec 2011 22:08:10 +0100
