=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Source: d-conf
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs,
                autotools-dev,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.15),
-               valac-0.12 (>= 0.11.7),
+               valac-0.16 (>= 0.15.1),
                libglib2.0-dev (>= 2.29.90),
                libdbus-1-dev,
                libgtk-3-dev (>= 3.0.0),
