## d-conf 0.12.1

=== debian/changelog ===
d-conf (0.12.1-3) unstable; urgency=low

  * libdconf-dev breaks/replaces valac (<< 0.9.5). Closes: #694363.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 12:27:35 +0100

d-conf (0.12.1-2) unstable; urgency=low

  * 01_env_path.patch: support the DCONF_PATH environment variable. This 
    is necessary for the gdm3 packaging.

 -- Josselin Mouette <joss@debian.org>  Sat, 09 Jun 2012 18:05:54 +0200

d-conf (0.12.1-1) unstable; urgency=low

  * New upstream release. Closes: #664038
  * Bump Build-Depends on cdbs for multiarch support.
  * Update Build-Depends on valac-0.12 to valac-0.16 (>= 0.15.1).
    Closes: #663303
  * Bump Build-Depends on libglib2.0-dev to (>= 2.31.18).
  * Install icon for dconf-editor.
  * Bump Standards-Version to 3.9.3.
  * Update Vcs-* URLs.
  * Update Format URL to the final copyright format 1.0 spec.

 -- Michael Biebl <biebl@debian.org>  Wed, 02 May 2012 21:16:47 +0200
