=== debian/control ===
--- 
+++ 
@@ -6,23 +6,22 @@
 Source: d-conf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
-               cdbs,
+               cdbs (>= 0.4.93),
                autotools-dev,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.15),
                valac-0.16 (>= 0.15.1),
-               libglib2.0-dev (>= 2.29.90),
+               libglib2.0-dev (>= 2.31.18),
                libdbus-1-dev,
                libgtk-3-dev (>= 3.0.0),
                libxml2-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/dconf
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/d-conf
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/d-conf/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/d-conf
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/d-conf/
 
 Package: libdconf0
 Architecture: any
@@ -44,6 +43,8 @@
          libdconf0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.25.7)
 Recommends: libdconf-doc
+Breaks: valac (<< 0.9.5)
+Replaces: valac (<< 0.9.5)
 Description: simple configuration storage system - development files
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
