=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,11 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 GNOME_MODULE=dconf
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
+	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+	--libexecdir=/usr/lib/dconf \
+	--with-gio-modules-dir=/usr/lib/$(DEB_HOST_MULTIARCH)/gio/modules
+
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 DEB_DBG_PACKAGE_libdconf0 := libdconf-dbg
