## d-conf 0.14.0

=== debian/changelog ===
d-conf (0.14.0-0ubuntu2) quantal; urgency=low

  * debian/patches/git_read_default_value.patch:
    - upstream patch to fix reading of default schemas value

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Oct 2012 19:35:59 +0200

d-conf (0.14.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 10:28:49 +1200

d-conf (0.13.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 16:35:20 +1200

d-conf (0.13.5-0ubuntu1) quantal; urgency=low

  * New upstream version:
    - add manpages (lp: #950154)
  * debian/patches/git_engine_profile_parsing.patch,
  * debian/patches/git_gdbus_race.patch: 
    - dropped, the patches are in the new version
  * debian/control.in, debian/dconf-tools.maintscript:
    - clean bash completion file from etc, it's in usr in quantal

 -- Sebastien Bacher <seb128@debian.org>  Tue, 07 Aug 2012 23:35:27 +0200

d-conf (0.13.4-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/git_engine_profile_parsing.patch:
    - backport profile parsing fixes from git
  * debian/patches/git_gdbus_race.patch: 
    - backport assertion fix from git

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Jul 2012 12:06:20 +0200

d-conf (0.13.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev, valac-0.18
    - Rename packages for new soname
  * debian/rules:
    - Bash completion rules fixed upstream
  * debian/dconf-tools.install:
    - Update to new bash completion location
  * debian/libdconf1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 10:28:15 +1200
