=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,3 @@
 
 DEB_DBG_PACKAGE_libdconf0 := libdconf-dbg
 DEB_DBG_PACKAGE_libdconf-dbus-1-0 := libdconf-dbus-1-dbg
-
-# Don't install bash completion file as executable shell script.
-# https://bugzilla.gnome.org/show_bug.cgi?id=651936
-binary-install/dconf-tools::
-	chmod -x debian/dconf-tools/etc/bash_completion.d/dconf-bash-completion.sh
