## d-conf 0.14.1

=== debian/changelog ===
d-conf (0.14.1-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream version:
    - fix a rather substantial memory leak in dconf-service (lp: #1069474)
  * debian/patches/git_read_default_value.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Nov 2012 11:31:45 +0100
