=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: d-conf
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                autotools-dev,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.15),
-               valac-0.16 (>= 0.15.1),
-               libglib2.0-dev (>= 2.31.18),
+               valac-0.18 (>= 0.17.0),
+               libglib2.0-dev (>= 2.33.3),
                libdbus-1-dev,
                libgtk-3-dev (>= 3.0.0),
                libxml2-dev
@@ -23,7 +23,7 @@
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/d-conf
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/d-conf/
 
-Package: libdconf0
+Package: libdconf1
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
@@ -40,11 +40,9 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libdconf0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.25.7)
+         libdconf1 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.33.3)
 Recommends: libdconf-doc
-Breaks: valac (<< 0.9.5)
-Replaces: valac (<< 0.9.5)
 Description: simple configuration storage system - development files
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -57,7 +55,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libdconf0 (= ${binary:Version})
+         libdconf1 (= ${binary:Version})
 Description: simple configuration storage system - debugging symbols
  DConf is a low-level key/value database designed for storing desktop
  environment settings.
@@ -69,7 +67,7 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libdconf0 (= ${binary:Version})
+         libdconf1 (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Description: simple configuration storage system - D-Bus library
  DConf is a low-level key/value database designed for storing desktop
@@ -118,6 +116,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Conflicts: dconf
 Description: simple configuration storage system - utilities
  DConf is a low-level key/value database designed for storing desktop
@@ -133,7 +132,7 @@
          ${misc:Depends},
          dconf-service (>= ${source:Version}),
          dconf-service (<< ${source:Version}.1~),
-         libdconf0 (= ${binary:Version})
+         libdconf1 (= ${binary:Version})
 Replaces: libdconf0 (<< 0.7.3-2)
 Breaks: libglib2.0-0 (<< 2.30),
         libdconf0 (<< 0.7.3-2)
@@ -151,7 +150,7 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libdconf0 (= ${binary:Version})
+         libdconf1 (= ${binary:Version})
 Recommends: dconf-gsettings-backend
 Breaks: libdconf0 (<< 0.7.3-2),
         dconf-gsettings-backend (<< 0.10.0-2)
